<!doctype html>
<html lang="en">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
        integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" href="style.css" type="text/css">
    <link href="https://fonts.googleapis.com/css2?family=Bebas+Neue&family=Open+Sans&display=swap" rel="stylesheet">
    <title>TRADITIONAL GAME</title>
</head>

<body>
    <div class="container-fluid" id="home">
        <div class="row header justify-content-center ">
            <a href="" class="logo">
                <h1>LOGO</h1>
            </a>
            <ul class="nav">
                <li class="nav-item">
                    <a class="nav-link active" href="#">HOME</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="#story">WORK</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="#aboutme">CONTACT</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="#aboutme">ABOUT ME</a>
                </li>
                <div class="sign-up d-inline-flex">
                    <li class="nav-item">
                        <a class="nav-link" href="#" data-toggle="modal" data-target="#exampleModal">SIGN UP</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#" data-toggle="modal" data-target="#login">LOGIN</a>
                    </li>
                </div>
            </ul>
        </div>
        <div class="kotak-hal-1">
            <div class="hal-1">
                <div class="row d-flex justify-content-center">
                    <h1 class="">PLAY TRADITIONAL GAME</h1>
                </div>
                <div class="row d-flex justify-content-center">
                    <h3 class="">Experience new traditional game play</h3>
                </div>
                <div class="row d-flex justify-content-center">
                    <button class="btn btn-lg btn-warning  d-flex justify-content-center">PLAY NOW</button>
                </div>
            </div>
            <a href="#story"><button class="btn scroll-down"><img src="img/icon/scrolldown.png" alt=""></button></a>
        </div>
    </div>
    <!-- hal 2 -->
    <div class="hal-2" id="story">
        <div class="kotak">
            <h3 class="">What's so special game?</h3>
            <h1>THE GAMES</h1>
            <div id="" class="photos carousel slide" data-ride="carousel">
                <ol class="carousel-indicators">
                    <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
                    <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
                    <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
                </ol>
                <div class="carousel-inner">
                    <div class="carousel-item active">
                        <img src="img/rockpaperstrategy.png" class="d-block w-100" alt="...">
                    </div>
                    <div class="carousel-item">
                        <img src="img/rockpaperstrategy.png" class="d-block w-100" alt="...">
                    </div>
                    <div class="carousel-item">
                        <img src="img/rockpaperstrategy.png" class="d-block w-100" alt="...">
                    </div>
                </div>
                <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
                    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                    <span class="sr-only">Previous</span>
                </a>
                <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
                    <span class="carousel-control-next-icon" aria-hidden="true"></span>
                    <span class="sr-only">Next</span>
                </a>
            </div>
        </div>
        <!-- end pf hal2  -->
        <!-- hal 3 -->
        <div class="hal-3" id="game-feature">
            <h3>What's so special?</h3>
            <h1>FEATURES</h1>
            <p class="feature-1">TRADITIONAL GAMES</p>
            <p class="text-of-feature">if you miss your childhood, we provide many traditional games here</p>
            <p class="feature-2">GAME SUIT</p>
            <p class="feature-3">TBD</p>
            <div class="row game-feature">
                <img src="img/gb-3.jpg" alt="">
            </div>
        </div>
        <!-- end of hal3 -->

        <!-- hal 4 -->
        <div class="hal-4" id="system">
            <div class="row requirement">
                <h1>SYSTEM REQUIREMENTS</h1>
                <img src="img/gb-4.png" alt="">
                <div class="bungkus-spek">
                    <div class="row so">
                        <div class="col col-sm-6 ">
                            <p class="os">OS :</p>
                            <p class="window">Window 7 64-bit only <br>(No OSX support at this time)</p>
                        </div>
                        <div class="d-inline col-sm-6 bungkus-procesor">
                            <p class="procesor">PROCESOR :</p>
                            <p class="intel">Intel Core Duo @ 2.4GHZ or AMD Athlon X2 @2.8GHZ</p>
                        </div>
                    </div>
                    <div class="row bungkus-memory">
                        <div class="col col-sm-6 ">
                            <p class="memory">MEMORY</p>
                            <p class="ram">4 GB RAM</p>
                        </div>
                        <div class="d-inline col-sm-6">
                            <p class="storage">STORAGE</p>
                            <p class="space">8 GB avaliable space</p>
                        </div>
                    </div>
                    <div class="row ">
                        <div class="col-sm bungkus-graphic">
                            <p class="graphic">GRAPHICS:</p>
                            <p class="merk">NVIDIA GeForce GTX 660 2GB or AMD Radeon HD 7850 2GB DirectX11 (Shader
                                Model
                                5)</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- end  of hal 4 -->

        <!-- hal 5 -->
        <div class="hal-5 justify-content-center" id="quotes">
            <div class="row">
                <div class="col top-score">
                    <h1>TOP SCORES</h1>
                    <p>This top scores from various games provided on this platform</p>
                    <button class="btn btn-warning btn-lg">SEE MORE</button>
                </div>
            </div>
            <div class="row">
                <div class="col-md-4">
                    <div class="card quote1">
                        <div class="card-header">
                            <div class="ellipse">
                                <img src="img/profile/evan.jpg" class="img-fluid rounded-circle" alt="">
                            </div>
                            <p class="d-inline name">Evan Lathi</p>
                            <p class="workspace">PC Gamer</p>
                        </div>
                        <div class="card-body">
                            <blockquote class="blockquote mb-0 mt-5">
                                <p>"One of my gaming highlights of the year."
                                </p>
                                <p class="tanggal">October 18, 2018</p>
                            </blockquote>
                        </div>
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="col-md-4">
                    <div class="card quote2">
                        <div class="card-header">
                            <div class="ellipse">
                                <img src="img/profile/jada.jpg" class="img-fluid rounded-circle" alt="">
                            </div>
                            <p class="name">Jada Griffin</p>
                            <p class="workspace">Nerdcreator</p>
                        </div>
                        <div class="card-body">
                            <blockquote class="blockquote mb-0 mt-5">
                                <p>
                                    "The next big thng in the world of streaming and survival games."
                                </p>
                                <p class="tanggal">December 21, 2018</p>
                            </blockquote>
                        </div>
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="col-md-4">
                    <div class="card quote3">
                        <div class="card-header">
                            <div class="ellipse">
                                <img src="img/profile/aaron.jpg" class="img-fluid rounded-circle" alt="">
                            </div>
                            <p class="name"> Aaron William</p>
                            <p class="workspace">Uproxx</p>
                        </div>
                        <div class="card-body">
                            <blockquote class="blockquote mb-0 mt-5">
                                <p>"Snop Dogg Playing The Wildly Entertaining 'SOS' is Ridiculous"
                                </p>
                                <p class="tanggal">December 24, 2018</p>
                            </blockquote>
                        </div>
                    </div>
                </div>
            </div>
        </div>

    </div>
    <!-- batas hal 5 -->

    <!-- hal-6 -->
    <div class="hal-6 justify-content-center" id=aboutme>
        <img src="img/image.png" class="gambar6" alt="">
        <div class="row gambar-kiri">
        </div>">
        <div class=" col-lg kotak-kanan align-content-center">
            <h3 class="text-hal-6">Want to stay in touch?</h3>
            <h1 class="newsletter">NEWSLETTER SUBSCRIBE</h1>
            <div class="text-newsletter">
                <p class="">In order to stay receiving our news all you have to do is enter your email
                    address. Everything else
                    will be taken care of by us. We will send you emails containing information about game. We don't
                    spam.</p>
            </div>
            <form action="" class="form-email">
                <input type="text" name="email">
                <div class="subscribe d-inline">
                    <button class="btn btn-lg btn-warning  subscribe">SUBSCRIBE NOW</button>
                </div>
            </form>
        </div>
        <footer>
            <div class="row justify-content-center menu-footer ">
                <ul>
                    <li class="nav">
                        <a href="#home">MAIN</a>
                        <a href="#story">ABOUT</a>
                        <a href="#game-feature">GAME FEATURES</a>
                        <a href="#system">SYSTEM REQUIREMENTS</a>
                        <a href="#quotes"> QUOTES</a>
                        <a href="#"> <img src="img/icon/facebook.png" class="facebook"></a>
                        <a href="#"> <img src="img/icon/twitter.png" class="twitter"></a>
                        <a href="#"> <img src="img/icon/youtube.png" class="youtube"></a>
                        <a href="#"> <img src="img/icon/twitch.png" class="twitch"></a>
                    </li>
                </ul>
            </div>
            <hr>

            <p class=" copyright">&copy; 2018 Your Games, Inc All Right Reversed</p>
            <div class="privacy d-inline">
                <li class="navbar">
                    <a href="">PRIVACY POLICY</a> |
                    <a href=""> TERMS OF SERVICE</a>|
                    <a href=""> CODE OF CONDUCT</a>
                </li>
            </div>
        </footer>
    </div>

    </div>
    <!-- batas hal6 -->

    </div>
    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
        integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous">
    </script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
        integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous">
    </script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"
        integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous">
    </script>
</body>

</html>



<!-- Modal SIGN UP -->
<div class="modal fade" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
    <div class="modal-dialog">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title" id="exampleModalLabel">CREATE YOUR ACCOUNT</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">
                <form action="">
                    <input type="text" class="form-control" placeholder="Your name">
                    <br>
                    <input type="email" class="form-control" placeholder="Email@example.com">
                    <br>
                    <input type="password" class="form-control" placeholder="*******">
                </form>
            </div>
            <div class="modal-footer">
                <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
                <button type="button" class="btn btn-primary">Save changes</button>
            </div>
        </div>
    </div>
</div>


<!-- Modal LOGIN -->
<div class="modal fade" id="login" tabindex="-1" aria-labelledby="login" aria-hidden="true">
    <div class="modal-dialog">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title" id="exampleModalLabel">LOGIN !</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">
                <form action="">
                    <label for="">Email</label>
                    <input type="email" class="form-control" placeholder="Email@example.com">
                    <br>
                    <label for="">Password</label>
                    <input type="password" class="form-control" placeholder="">

                </form>
            </div>
            <div class="modal-footer">
                <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
                <button type="submit" class="btn btn-primary" onclick="login()">Login</button>
            </div>
        </div>
    </div>
</div>


<script>
    function login() {
        alert('Belum bisa login!');
        // window.history.back();
    }
</script>